<?php
$z[0]=Array("field","丹桂,丹桂介绍,镇海区特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","丹 桂 丹桂是宁波著名特产，尤以镇海区塔峙产的丹桂遐迩闻名，素有“丹桂之乡”之称，时近中秋，环塔峙纵横十里，漫山遍野，郁郁葱葱、金蕊、银蕊，密密麻麻、清香浓溢、沁人心肺，宋著名诗人杨万里在《谢定水僧送木犀》诗道：“春得鄞江信，香从定水来，今年",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","丹桂_镇海区特产丹桂",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　丹　桂\n</p><p>　　　\n</p><p>　　丹桂是著名特产，尤以塔峙产的丹桂遐迩闻名，素有“丹桂之乡”之称，时近中秋，环塔峙纵横十里，漫山遍野，郁郁葱葱、金蕊、银蕊，密密麻麻、清香浓溢、沁人心肺，宋著名诗人杨万里在《谢定水僧送木犀》诗道：“春得鄞江信，香从定水来，今年有奇事，正月木犀开。”",538,855);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bM94125F40-1F34.gif",857,941);
$z[7][4]['name']="litpic";

?>